
#stacks_in_227_page10 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_227_page10 .stacks_right {
	float:right;
	width:19%;
}
#stacks_in_340_page10 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_340_page10 .stacks_right {
	float:right;
	width:69%;
}
#stacks_out_225_page10 {
	margin-left:0;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_241_page10 {
	height: 40px;
}









